<valueSet beschreibung="Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden." description="Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS)." displayName="eImpf_Zusatzklassifikation" effectiveDate="2021-10-04" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.6.0.10.62" last_change_date="2021-10-04" name="eimpf-zusatzklassifikation" statusCode="1" status_date="2021-10-04" verantw_Org="" version="202110" website="">
    <conceptList>
        <concept code="46224007" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2021-10-04" concept_beschreibung="" deutsch="Impfstelle (Impfsetting)" displayName="Impfstelle (Impfsetting)" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="S"/>
        <concept code="IS001" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2021-10-04" concept_beschreibung="" deutsch="Bildungseinrichtung" displayName="Bildungseinrichtung" hinweise="" level="1" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung" relationships="" type="L"/>
        <concept code="IS002" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2021-10-04" concept_beschreibung="" deutsch="Arbeitsplatz/Betriebe" displayName="Arbeitsplatz/Betriebe" hinweise="" level="1" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung" relationships="" type="L"/>
        <concept code="IS003" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2021-10-04" concept_beschreibung="" deutsch="Krankenhaus inkl. Kur- und Rehaeinrichtungen" displayName="Krankenhaus inkl. Kur- und Rehaeinrichtungen" hinweise="" level="1" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung" relationships="" type="L"/>
        <concept code="IS004" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2021-10-04" concept_beschreibung="" deutsch="Ordination" displayName="Ordination" hinweise="" level="1" orderNumber="5" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung" relationships="" type="L"/>
        <concept code="IS005" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2021-10-04" concept_beschreibung="" deutsch="Öffentliche Impfstelle/Impfstraße" displayName="Öffentliche Impfstelle/Impfstraße" hinweise="" level="1" orderNumber="6" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung" relationships="" type="L"/>
        <concept code="IS006" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2021-10-04" concept_beschreibung="" deutsch="Wohnbereich und Betreuungseinrichtungen" displayName="Wohnbereich und Betreuungseinrichtungen" hinweise="" level="1" orderNumber="7" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung" relationships="" type="L"/>
    </conceptList>
</valueSet>
